/* CSS Document */

* {
	margin:0; padding:0;
	font-size:100%;
}

body{
	background:#f7f7f7;
	text-align:center;
	min-width:1000px;
}

img {vertical-align:top;}
a img { border:0;}

ul { list-style:none;}

.left { float:left;}
.right {float:right;}
.clear  { clear:both;}


html, input, textarea
	{
		font-family:Arial, Helvetica, sans-serif;
		font-size:0.8125em;
		line-height:1.3846em;
		color:#555555;
	}

input, select { vertical-align:middle; font-weight:normal;}

a {color:#003399; outline:none;}
a:hover{text-decoration:none;}
p {padding-top:18px;}

/* ============================= main layout ====================== */

li { background:url(images/marker.gif) no-repeat 0 9px; padding-left:12px; line-height:1.8462em;}
li a {color:#00b3e7; text-decoration:none;}
li a:hover {text-decoration:underline;}

.imgindent {margin:0 12px 0 0; float:left;}
.imgindent1 {margin:0 20px 0 0; float:left;}

.extra {background:#fff;}

h2 {color:#292929; text-transform:uppercase; line-height:1em; padding-bottom:14px}
h2 strong {font-weight:normal; color:#003399; text-transform:none; display:inline-block; background:url(images/h2-bg.gif) right 5px no-repeat; padding-right:11px;}

h3 {background:#292929; margin-top:24px;}
h3 strong {display:block; background:url(images/h-left-bg.gif) left top no-repeat; margin-bottom:18px;}
h3 strong strong {background:url(images/h-right-bg.gif) right top no-repeat; width:100%; font-weight:normal; color:#fff; font-size:1.0769em; line-height:1.2em; text-transform:uppercase; padding:12px 0 0 0px; height:29px;}
h3 span {display:inline-block; padding-left:15px; margin-right:5px;}
/* ============================= header ====================== */
#header {background:#292929;}
.header-left {background:url(images/header-left-bg.gif) left bottom no-repeat;}
.header-right {background:url(images/header-right-bg.gif) right bottom no-repeat; width:100%; height:113px;}

.logo {float:left; padding:19px 0 0 25px;}
.header-col {float:right; text-align:right;}

.header-link {padding:5px 24px 0 0; color:#fff; height:20px;}
.header-link a {font-size:0.76em; color:#fff; text-decoration:none; text-transform:uppercase; display:inline-block;}
.header-link a:hover {text-decoration:underline;}

.menu {padding:12px 0 0 16px;}
.menu ul {width:100%; overflow:hidden;}
.menu li {background:none; padding:0px; line-height:1.2em; float:left; margin-right:1px; font-size:1.076em;}
.menu li a {color:#fff; text-decoration:none; display:block; width:94px; background:url(images/menu-a-bg.gif) left top no-repeat; height:26px; padding:14px 0 0 0; text-align:center;}
.menu li a:hover, .menu .active a {background:url(images/menu-a-active.gif) left top no-repeat; color:#000; text-decoration:none;}
.menu .first {margin-right:2px;}

* html .menu li a {height:25px;}
/* ============================= content ====================== */
.indent {padding:38px 0 57px 0;}

.col-pad {padding-right:42px;}
.col-pad1 {padding-right:32px;}
.col-pad2 {padding-right:3px;}

.weather {padding:13px 0 28px 0;}
.weather img {margin-right:48px;}
.weather .last {margin-right:0px;}

.title {background:url(images/title-bg.gif) left 6px no-repeat; padding:0 0 7px 8px; border-bottom:1px solid #e0e0e0; margin-bottom:12px;}
.title a {text-decoration:none;}
.title a:hover {text-decoration:underline;}
.title span {color:#636363;}

.none {margin-bottom:0; border:none;}

.title1 {color:#000; font-size:1.846em; line-height:1.25em; display:block;}

.title2 {color:#292929;}

.title3 {color:#003399; font-size:1.076em; display:inline-block; padding-bottom:4px;}

.pad {padding-top:14px;}
.pad1 {padding-top:10px;}
.pad2 {padding-top:8px;}
.pad3 {padding-top:29px;}
.pad4 {padding-top:20px;}

.link {text-decoration:none; display:inline-block; margin-top:10px;}
.link:hover {text-decoration:underline;}

.img {text-transform:uppercase; color:#b9b9b9; font-size:0.769em; padding:15px 0 26px 0px;}
.img img {margin:8px 9px 0 0;}
.img .last {margin-right:0px;}

.gallery {padding-bottom:20px;}
.gallery img {margin:5px 10px 0 0}
.gallery .last {margin-right:0px;}

.link1 {font-size:1.076em; text-decoration:none; display:inline-block; padding-top:14px;}
.link1:hover {text-decoration:underline;}

.link2 {color:#292929; font-weight:bold; text-decoration:none; display:inline-block; padding-top:8px;}
.link2:hover {text-decoration:underline;}
.null {padding:0;}

.link3 {text-decoration:none;}
.link3:hover {text-decoration:underline;}

.news a {text-decoration:none;}
.news a:hover {text-decoration:underline;}

.h-margin {margin-top:32px;}

.h-pad {padding-top:24px;}
.h-pad1 {padding-top:10px;}
/* ============================ footer ====================== */
#footer {color:#292929; text-transform:uppercase;}
#footer a {text-decoration:none;}
#footer a:hover {text-decoration:underline;}
.policy {float:left; padding-top:34px;}

.socials {float:right; padding:29px 23px 0 0;}
.socials img {margin-left:6px;}
/* ============================= forms ============================= */
#SearchForm {padding:4px 23px 0 0; text-align:right; color:#fff;}
#SearchForm label {background:url(images/input-bg.gif) right top no-repeat; height:32px; display:inline-block; vertical-align:top; margin-right:-4px;}
#SearchForm .input {width:286px; border:none; padding:8px 1px 8px 10px; font-size:0.91em;  vertical-align:top; color:#000;  background:none; line-height:1.2037em; margin:0 5px 0 5px;}
#SearchForm input {vertical-align:top;}

#VoteForm {color:#292929; padding-top:16px;}
#VoteForm label {display:block; height:28px}
#VoteForm .right {font-size:1.076em; text-align:right;}
#VoteForm .right a {text-decoration:none;}
#VoteForm .right a:hover {text-decoration:underline;} 

#ContactForm label {height:30px; display:block;}
.alignright {text-align:right;}
#ContactForm .input {width:175px; border:1px solid #FFFFFF; background:#e9e9e9; padding:3px 0 2px 5px; font-size:1em; line-height:1.243em;}
textarea {width:175px; height:122px; border:1px solid #FFFFFF; background:none; padding:0 0 0 5px; overflow:auto; font-size:1em;}
